.cbx,.cbx1,.cbx2,.cbx3,.cbx4,.cbx5  {
  margin: auto;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
	    vertical-align: text-bottom;
}
.cbx span,.cbx1 span,.cbx2 span,.cbx3 span,.cbx4 span,.cbx5 span {
  display: inline-block;
  vertical-align: middle;
  transform: translate3d(0, 0, 0);
}
.cbx span:first-child,.cbx1 span:first-child,.cbx2 span:first-child,.cbx3 span:first-child,.cbx4 span:first-child,.cbx5 span:first-child {
  position: relative;
  width: 14px;
  height: 14px;
  border-radius: 3px;
  transform: scale(1);
  vertical-align: middle;
  border: 1px solid #9098A9;
  transition: all 0.2s ease;
}
.cbx span:first-child svg,.cbx1 span:first-child svg,.cbx2 span:first-child svg,.cbx3 span:first-child svg,.cbx4 span:first-child svg,.cbx5 span:first-child svg {
  position: absolute;
  top: 1px;
  left: 1px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}
.cbx span:first-child:before,.cbx1 span:first-child:before,.cbx2 span:first-child:before,.cbx3 span:first-child:before,.cbx4 span:first-child:before,.cbx5 span:first-child:before   {
  content: "";
  width: 100%;
  height: 100%;
  background: #506EEC;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}
.cbx span:last-child,.cbx1 span:last-child,.cbx2 span:last-child,.cbx3 span:last-child,.cbx4 span:last-child,.cbx5 span:last-child {
  padding-left: 8px;
}
.cbx:hover span:first-child,.cbx1:hover span:first-child,.cbx2:hover span:first-child,.cbx3:hover span:first-child,.cbx4:hover span:first-child,.cbx5:hover span:first-child {
  border-color: #506EEC;
}
.inp-cbx:checked + .cbx span:first-child,.inp-cbx1:checked + .cbx1 span:first-child,.inp-cbx2:checked + .cbx2 span:first-child,.inp-cbx3:checked + .cbx3 span:first-child,.inp-cbx4:checked + .cbx4 span:first-child,.inp-cbx5:checked + .cbx5 span:first-child {
  background: #506EEC;
  border-color: #506EEC;
  animation: wave 0.4s ease;
}
.inp-cbx:checked + .cbx span:first-child ,.inp-cbx1:checked + .cbx1 span:first-child,.inp-cbx2:checked + .cbx2 span:first-child ,.inp-cbx3:checked + .cbx3 span:first-child,.inp-cbx4:checked + .cbx4 span:first-child,.inp-cbx5:checked + .cbx5 span:first-child {
  background: #506EEC;
  border-color: #506EEC;
  animation: wave 0.4s ease;
}
.inp-cbx:checked + .cbx span:first-child svg,.inp-cbx1:checked + .cbx1 span:first-child svg,.inp-cbx2:checked + .cbx2 span:first-child svg,.inp-cbx3:checked + .cbx3 span:first-child svg,.inp-cbx4:checked + .cbx4 span:first-child svg,.inp-cbx5:checked + .cbx5 span:first-child svg {
  stroke-dashoffset: 0;
}
.inp-cbx:checked + .cbx span:first-child:before,.inp-cbx1:checked + .cbx1 span:first-child:before,.inp-cbx2:checked + .cbx2 span:first-child:before,.inp-cbx3:checked + .cbx3 span:first-child:before,.inp-cbx4:checked + .cbx4 span:first-child:before,.inp-cbx5:checked + .cbx5 span:first-child:before {
  transform: scale(3.5);
  opacity: 0;
  transition: all 0.6s ease;
}

@keyframes wave {
  50% {
    transform: scale(0.9);
  }
}